/* begin Page */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700);

#allpage-main, table
{
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
}

.allpage-postcontent,
.allpage-postcontent li,
.allpage-postcontent table,
.allpage-postcontent a,
.allpage-postcontent a:link,
.allpage-postcontent a:visited,
.allpage-postcontent a.visited,
.allpage-postcontent a:hover,
.allpage-postcontent a.hovered
{
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
    line-height: 175%;
}

.allpage-postcontent p
{
    margin: 12px 0;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
  font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  text-decoration: none;
}

.allpage-postcontent a
{
  text-decoration: underline;
  color: #0F6999;
}

.allpage-postcontent a:link
{
  text-decoration: underline;
  color: #0F6999;
}

.allpage-postcontent a:visited, .allpage-postcontent a.visited
{
  text-decoration: none;
  color: #677779;
}

.allpage-postcontent  a:hover, .allpage-postcontent a.hover
{
  text-decoration: none;
  color: #148CCC;
}

.allpage-postcontent h1
{
   color: #0F6999;
margin: 21px 0;    
}

.allpage-blockcontent h1
{
margin: 21px 0; 
}

.allpage-postcontent h2
{
   color: #0F6999;
margin: 19px 0;
   font-size: 24px;    
}

.allpage-blockcontent h2
{
margin: 19px 0;
   font-size: 24px; 
}

.allpage-postcontent h2 a, .allpage-postcontent h2 a:link, .allpage-postcontent h2 a:hover, .allpage-postcontent h2 a:visited, .allpage-blockcontent h2 a, .allpage-blockcontent h2 a:link, .allpage-blockcontent h2 a:hover, .allpage-blockcontent h2 a:visited 
{
   font-size: 24px; 
}

.allpage-postcontent h3
{
   color: #4D595B;
margin: 19px 0;
   font-size: 19px;    
}

.allpage-blockcontent h3
{
margin: 19px 0;
   font-size: 19px; 
}

.allpage-postcontent h3 a, .allpage-postcontent h3 a:link, .allpage-postcontent h3 a:hover, .allpage-postcontent h3 a:visited, .allpage-blockcontent h3 a, .allpage-blockcontent h3 a:link, .allpage-blockcontent h3 a:hover, .allpage-blockcontent h3 a:visited 
{
   font-size: 19px; 
}

.allpage-postcontent h4
{
   color: #232929;
margin: 20px 0;
   font-size: 16px;    
}

.allpage-blockcontent h4
{
margin: 20px 0;
   font-size: 16px; 
}

.allpage-postcontent h4 a, .allpage-postcontent h4 a:link, .allpage-postcontent h4 a:hover, .allpage-postcontent h4 a:visited, .allpage-blockcontent h4 a, .allpage-blockcontent h4 a:link, .allpage-blockcontent h4 a:hover, .allpage-blockcontent h4 a:visited 
{
   font-size: 16px; 
}

.allpage-postcontent h5
{
   color: #232929;
margin: 26px 0;
   font-size: 13px;    
}

.allpage-blockcontent h5
{
margin: 26px 0;
   font-size: 13px; 
}

.allpage-postcontent h5 a, .allpage-postcontent h5 a:link, .allpage-postcontent h5 a:hover, .allpage-postcontent h5 a:visited, .allpage-blockcontent h5 a, .allpage-blockcontent h5 a:link, .allpage-blockcontent h5 a:hover, .allpage-blockcontent h5 a:visited 
{
   font-size: 13px; 
}

.allpage-postcontent h6
{
   color: #343C3D;
margin: 35px 0;
   font-size: 11px;    
}

.allpage-blockcontent h6
{
margin: 35px 0;
   font-size: 11px; 
}

.allpage-postcontent h6 a, .allpage-postcontent h6 a:link, .allpage-postcontent h6 a:hover, .allpage-postcontent h6 a:visited, .allpage-blockcontent h6 a, .allpage-blockcontent h6 a:link, .allpage-blockcontent h6 a:hover, .allpage-blockcontent h6 a:visited 
{
   font-size: 11px; 
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}

html 
{
    height:100%;
}

#allpage-main
{
  display: inline-block;
  position: relative;
  z-index: 0;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
  overflow:visible;
}

body
{
  padding: 0; 
  margin:0;
  color: #363E3F;
  height:100%;
  min-height:100%;
  background-color: #F4F5F6;
  background-image: url('images/Bottom_texture.jpg');
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: top left;
  min-width: 980px;
}

.cleared
{
  display:block;
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
  height:0;
  overflow:hidden;
}

.reset-box
{
  overflow:hidden;
  display:table; 
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Menu */
/* menu structure */

.allpage-hmenu a, .allpage-hmenu a:link, .allpage-hmenu a:visited, .allpage-hmenu a:hover
{
    outline: none;
}

.allpage-hmenu, .allpage-hmenu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.allpage-hmenu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.allpage-hmenu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.allpage-hmenu li li
{
  float: none;
}

.allpage-hmenu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
  min-height: 0;
  background-image: url('images/spacer.gif');
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.allpage-hmenu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.allpage-hmenu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.allpage-hmenu:after, .allpage-hmenu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.allpage-hmenu{
  min-height: 0;
  position:relative;
  padding: 10px 4px 0 4px;
}

.allpage-hmenu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}

div.allpage-nav-center
{
  position: relative;
  float: right;
  right: 50%;
}

ul.allpage-hmenu
{
  position: relative;
  float: left;
  left: 50%;
}

.firefox2 ul.allpage-hmenu
{
  float: none;
}

/* menu structure */

.allpage-nav
{
  position: relative;
  width:100%;
  margin:0 auto;
  min-height: 41px;
  z-index: 100;
    margin-top: 0;
    margin-bottom: 0;
}

.allpage-nav-outer
{
    position:absolute;
    width:100%;
}

.allpage-nav-wrapper 
{
    position: relative;
    width:980px;
    margin:0 auto;
}
.allpage-nav-inner 
{
    margin: 0 9px;
}

.allpage-nav-l, .allpage-nav-r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 100%;
  background-image: url('images/nav.png');
}

.allpage-nav-l
{
  left: 0;
  right: 0;
}

.allpage-nav-r
{
  right: 0;
  width: 1920px;
  clip: rect(auto, auto, auto, 1920px);
}

/* end Menu */

/* begin MenuItem */
.allpage-hmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 31px;
  cursor: pointer;
  font-weight: bold;
  text-align: left;
  text-decoration: none;
}

.allpage-hmenu ul li
{
    margin:0;
    clear: both;
}

.allpage-hmenu a .r, .allpage-hmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 103px;
  background-image: url('images/menuitem.png');
}

.allpage-hmenu a .l
{
  left: 0;
  right: 0;
}

.allpage-hmenu a .r
{
  width: 400px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.allpage-hmenu a .t, .allpage-hmenu ul a, .allpage-hmenu a:link, .allpage-hmenu a:visited, .allpage-hmenu a:hover
{
  font-weight: bold;
  text-align: left;
  text-decoration: none;
}

.allpage-hmenu a .t
{
  color: #363E3F;
  padding: 0 16px;
  margin: 0 0;
  line-height: 31px;
  text-align: center;
}

.allpage-hmenu a:hover .l, .allpage-hmenu a:hover .r
{
  top: -36px;
}

.allpage-hmenu li:hover>a .l, .allpage-hmenu li:hover>a .r
{
  top: -36px;
}

.allpage-hmenu li:hover a .l, .allpage-hmenu li:hover a .r
{
  top: -36px;
}
.allpage-hmenu a:hover .t
{
  color: #FFFFFF;
}

.allpage-hmenu li:hover a .t
{
  color: #FFFFFF;
}

.allpage-hmenu li:hover>a .t
{
  color: #FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
.allpage-hmenu .allpage-hmenu-li-separator
{
  display: block;
  width: 8px;
  height:31px;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.allpage-hmenu ul a
{
  display: block;
  white-space: nowrap;
  height: 38px;
  width: 180px;
  overflow: hidden;
  background-image: url('images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 1px;
  border-style: solid;
  border-color: #677779;
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 38px;
  color: #1A1E1E;
  font-size: 12px;
  margin:0;
  padding:0;
}

.allpage-nav ul.allpage-hmenu ul span, .allpage-nav ul.allpage-hmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.allpage-hmenu ul a:link, .allpage-hmenu ul a:visited, .allpage-hmenu ul a:hover, .allpage-hmenu ul a:active, .allpage-nav ul.allpage-hmenu ul span, .allpage-nav ul.allpage-hmenu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 38px;
  color: #1A1E1E;
  font-size: 12px;
  margin:0;
  padding:0;
}

.allpage-hmenu ul li a:hover
{
  color: #052333;
  border-color: #677779;
  background-position: 0 -38px;
}

.allpage-hmenu ul li:hover>a
{
  color: #052333;
  border-color: #677779;
  background-position: 0 -38px;
}

.allpage-nav .allpage-hmenu ul li a:hover span, .allpage-nav .allpage-hmenu ul li a:hover span span
{
  color: #052333;
}

.allpage-nav .allpage-hmenu ul li:hover>a span, .allpage-nav .allpage-hmenu ul li:hover>a span span
{
  color: #052333;
}

/* end MenuSubItem */

/* begin Header */
div.allpage-header
{
  margin: 0 auto;
  position: relative;
  z-index: -1;
  width:100%;
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
}

div.allpage-header-clip
{
  position: absolute;
  width:100%;
  left:0;
  overflow:hidden;
  height:250px;
}

.allpage-header-wrapper 
{
    position: relative;
    width:980px;
    margin:0 auto;
}
.allpage-header-inner 
{
    margin: 0 9px;
}

div.allpage-header-center
{
	position: relative;
	width: 1926px;
	left:50%;
}

div.allpage-header-png
{
  position: absolute;
  left:-50%;
  top: 0;
  width: 1926px;
  height: 250px;
  background-image: url('images/header.png');
  background-repeat: no-repeat;
  background-position:center center; 
}

div.allpage-header-jpeg
{
  position: absolute;
  top: 0;
  left:-50%;
  width: 1926px;
  height: 250px;
  background-image: url('images/header.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.allpage-headerobject
{
  display: block;
  left: 94%;
  margin-left: -458px;
  position: absolute;
  top: 0;
  width: 486px;
  height: 250px;
  background-image: url('images/header-object.png');
}
/* end HeaderObject */

div.allpage-headercenter 
{
	position: absolute;
	margin-left:260px;	
	z-index:100;
	color:white;
	line-height:22px;
	text-align:center;
	margin-top:10px;
	width:400px;
	font-size:15px;
}

div.allpage-headercenter .heading {
	font-size:30px;
	font-weight:normal;
	line-height:46px;
}

div.allpage-headercenter .yellow {
	color:yellow;
	
}


/* begin Logo */
div.allpage-logo
{
  z-index:1;
  display: block;
  position: absolute;
  top: 0px;
  left: -5px;
  margin-left: 12px;
}

h1.allpage-logo-name
{
  display: block;
  text-align: left;
  font-family: 'Open Sans', "Arial Black",Arial, Helvetica, Sans-Serif;
  font-size: 28px;
  padding: 0;
  margin: 0;
  color: #FE0B0B !important;
}
h1.allpage-logo-name a, 
h1.allpage-logo-name a:link, 
h1.allpage-logo-name a:visited, 
h1.allpage-logo-name a:hover
{
  font-family: 'Open Sans', "Arial Black",Arial, Helvetica, Sans-Serif;
  font-size: 28px;
  padding: 0;
  margin: 0;
  color: #FE0B0B !important;
}

h2.allpage-logo-text
{
  display: block;
  text-align: left;
  font-family: 'Open Sans', Georgia, "Times New Roman", Times, Serif;
  font-style: italic;
  font-weight: normal;
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
}
h2.allpage-logo-text a,
h2.allpage-logo-text a:link,
h2.allpage-logo-text a:visited,
h2.allpage-logo-text a:hover
{
  font-family: 'Open Sans', Georgia, "Times New Roman", Times, Serif;
  font-style: italic;
  font-weight: normal;
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
}

#headline, #slogan 
{
    display: block;
    min-width: 150px;
    text-align: left;
}
/* end Logo */

/* begin Box, Sheet */
.allpage-sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 33px;
  min-height: 33px;
  margin-top: -75px;
  margin-bottom: -5px;
  cursor:auto;
  width: 980px;
}

.allpage-sheet-body
{
  position: relative;
  padding: 9px;
    padding-top:10px;
    padding-bottom:9px;
}

.allpage-sheet-tr, .allpage-sheet-tl, .allpage-sheet-br, .allpage-sheet-bl, .allpage-sheet-tc, .allpage-sheet-bc,.allpage-sheet-cr, .allpage-sheet-cl
{
  position: absolute;
}

.allpage-sheet-tr, .allpage-sheet-tl, .allpage-sheet-br, .allpage-sheet-bl
{
  width: 52px;
  height: 52px;
  background-image: url('images/sheet_s.png');
}

.allpage-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 26px, 26px, auto);
}

.allpage-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 26px, 26px);
}

.allpage-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(26px, 26px, auto, auto);
}

.allpage-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(26px, auto, auto, 26px);
}

.allpage-sheet-tc, .allpage-sheet-bc
{
  left: 26px;
  right: 26px;
  height: 52px;
  background-image: url('images/sheet_h.png');
}

.allpage-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 26px, auto);
}

.allpage-sheet-bc
{
  bottom: 0;
  clip: rect(26px, auto, auto, auto);
}

.allpage-sheet-cr, .allpage-sheet-cl
{
  top: 26px;
  bottom: 26px;
  width: 52px;
  background-image: url('images/sheet_v.png');
}

.allpage-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 26px);
}

.allpage-sheet-cl
{
  left: 0;
  clip: rect(auto, 26px, auto, auto);
}

.allpage-sheet-cc
{
  position: absolute;
  top: 26px;
  left: 26px;
  right: 26px;
  bottom: 26px;
  background-color: #F4F5F6;
}

#allpage-page-background-top-texture, #allpage-page-background-middle-texture, #allpage-page-background-glare
{
  min-width: 980px;
}

/* end Box, Sheet */

/* begin Layout */
.allpage-content-layout
{
  display: table;
  position:relative;
  margin: 0 auto;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
  width:100%;
  margin-top:0;
  margin-bottom:0;
}
.allpage-layout-cell, .allpage-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none;
  margin:0;
  padding:0;
}

.allpage-content-layout .allpage-content-layout{width: auto;margin:0;}
.allpage-content-layout .allpage-layout-cell, .allpage-content-layout .allpage-layout-cell .allpage-content-layout .allpage-layout-cell{display: table-cell;}
.allpage-layout-cell .allpage-layout-cell{display: block;}
.allpage-content-layout-row {display: table-row;}
.allpage-layout-glare{position:relative;}/* end Layout */

/* begin Box, Block */
.allpage-block
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 7px;
}

.allpage-block-body
{
  position: relative;
  padding: 0;
}

div.allpage-block img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-width: 0;
    border-color: #BEE4F9;
  border-style: solid;
  margin: 10px;
}

/* end Box, Block */

/* begin BlockHeader */
.allpage-blockheader
{
  margin-bottom: 4px;
  position: relative;
  height: 29px;
}

.allpage-blockheader h3.t
{
  position: relative;
  height: 29px;
  color: #000000;
  font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  margin:0;
  padding: 0 11px 0 11px;
  white-space: nowrap;
  line-height: 29px;
}

.allpage-blockheader h3.t a,
.allpage-blockheader h3.t a:link,
.allpage-blockheader h3.t a:visited, 
.allpage-blockheader h3.t a:hover
{
  color: #000000;
  font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.allpage-blockheader .l, .allpage-blockheader .r
{
  position: absolute;
  height: 29px;
  background-image: url('images/blockheader.png');
}

.allpage-blockheader .l
{
  left: 0;
  right: 5px;
}

.allpage-blockheader .r
{
  width: 962px;
  right: 0;
  clip: rect(auto, auto, auto, 957px);
}

/* end BlockHeader */

/* begin Box, BlockContent */
.allpage-blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.allpage-blockcontent-body
{
  position: relative;
  padding: 5px;
  color: #363E3F;
  font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.allpage-blockcontent-body table,
.allpage-blockcontent-body li, 
.allpage-blockcontent-body a,
.allpage-blockcontent-body a:link,
.allpage-blockcontent-body a:visited,
.allpage-blockcontent-body a:hover
{
  color: #363E3F;
  font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.allpage-blockcontent-body p
{
  margin: 6px 0;
}

.allpage-blockcontent-body a, .allpage-blockcontent-body a:link
{
  color: #0F6999;
  text-decoration: underline;
}

.allpage-blockcontent-body a:visited, .allpage-blockcontent-body a.visited
{
  color: #839395; 
  text-decoration: none;
}

.allpage-blockcontent-body a:hover, .allpage-blockcontent-body a.hover
{
  color: #148CCC;
  text-decoration: none;
}

.allpage-blockcontent-body ul li
{
  line-height: 125%;    
  color: #5B6A6B;
}/* end Box, BlockContent */

/* begin Button */
.allpage-button-wrapper a.allpage-button,
.allpage-button-wrapper a.allpage-button:link,
.allpage-button-wrapper input.allpage-button,
.allpage-button-wrapper button.allpage-button
{
  text-decoration: none;
  font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #000000 !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 31px;
  height: 31px;
  margin: 0 !important;
  padding: 0 14px !important;
  overflow: visible;
  cursor: pointer;
}

.allpage-button img, .allpage-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.allpage-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 31px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .allpage-button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
}

.allpage-block select 
{
    width:96%;
}

.allpage-button-wrapper.hover .allpage-button, .allpage-button-wrapper.hover a.allpage-button:link, .allpage-button:hover
{
  color: #FEDBBD !important;
  text-decoration: none !important;
}

.allpage-button-wrapper.active .allpage-button, .allpage-button-wrapper.active a.allpage-button:link
{
  color: #B9E2F8 !important;
}

.allpage-button-wrapper .allpage-button-l, .allpage-button-wrapper .allpage-button-r
{
  display: block;
  position: absolute;
  height: 103px;
  margin: 0;
  padding: 0;
  background-image: url('images/button.png');
}

.allpage-button-wrapper .allpage-button-l
{
  left: 0;
  right: 5px;
}

.allpage-button-wrapper .allpage-button-r
{
  width: 403px;
  right: 0;
  clip: rect(auto, auto, auto, 398px);
}

.allpage-button-wrapper.hover .allpage-button-l, .allpage-button-wrapper.hover .allpage-button-r
{
  top: -36px;
}

.allpage-button-wrapper.active .allpage-button-l, .allpage-button-wrapper.active .allpage-button-r
{
  top: -72px;
}

.allpage-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Post */
.allpage-post
{
  position: relative;
  min-width: 1px;
  min-height: 1px;
  margin: 10px;
}

.allpage-post-body
{
  position: relative;
  padding: 15px;
}

a img
{
  border: 0;
}

.allpage-article img, img.allpage-article, .allpage-block img, .allpage-footer img
{
  border: solid 1px #BEE4F9;
  margin: 7px;
}

.allpage-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.allpage-article table, table.allpage-article
{
  border-collapse: collapse;
  margin: 1px;
}

.allpage-article th, .allpage-article td
{
  padding: 2px;
  border: solid 1px #7E8F91;
  vertical-align: top;
  text-align: left;
}

.allpage-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.allpage-postmetadataheader
{
  overflow:hidden;
  padding: 1px;
  background-image: url('images/postmetadataheader_bg.png');
  border-color: #BEE4F9;
  border-style: solid;
  border-width: 0;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostHeaderIcon */
h2.allpage-postheader
{
  color: #0A4361;
  margin: 5px 0;
  font-size: 24px;
}

h2.allpage-postheader a, 
h2.allpage-postheader a:link, 
h2.allpage-postheader a:visited,
h2.allpage-postheader a.visited,
h2.allpage-postheader a:hover,
h2.allpage-postheader a.hovered
{
  font-size: 24px;
}

h2.allpage-postheader a, h2.allpage-postheader a:link
{
  text-align: left;
  text-decoration: none;
  color: #0C5379;
}

h2.allpage-postheader a:visited, h2.allpage-postheader a.visited
{
  color: #525F60;
}

h2.allpage-postheader a:hover,  h2.allpage-postheader a.hovered
{
  color: #1382BE;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.allpage-postheadericons,
.allpage-postheadericons a,
.allpage-postheadericons a:link,
.allpage-postheadericons a:visited,
.allpage-postheadericons a:hover
{
  font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
  color: #738587;
}

.allpage-postheadericons
{
  padding: 1px;
}

.allpage-postheadericons a, .allpage-postheadericons a:link
{
  text-decoration: none;
  color: #A74C02;
}

.allpage-postheadericons a:visited, .allpage-postheadericons a.visited
{
  font-style: italic;
  font-weight: normal;
  color: #A74C02;
}

.allpage-postheadericons a:hover, .allpage-postheadericons a.hover
{
  font-style: italic;
  font-weight: normal;
  text-decoration: underline;
  color: #1A1E1E;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.allpage-postcontent
{
  display:inline;
}
/* end PostContent */

/* begin PostBullets */
.allpage-post ol, .allpage-post ul
{
  margin: 1em 0 1em 2em;
  padding: 0;
}

.allpage-post li
{
  font-size: 13px;
  color: #101313;
  padding: 0 0 0 15px;
}

.allpage-post li ol, .allpage-post li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

.allpage-post ol>li
{
  background: none;
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.allpage-post ul>li
{
  background-image: url('images/postbullets.png');
  background-repeat: no-repeat;
  padding-left: 15px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
.allpage-postcontent blockquote,
.allpage-postcontent blockquote a,
.allpage-postcontent blockquote a:link,
.allpage-postcontent blockquote a:visited,
.allpage-postcontent blockquote a:hover
{
  color: #343C3D;
}

.allpage-postcontent blockquote p
{
   margin:3px;
}

.allpage-postcontent blockquote
{
   border: solid 1px #96A4A6;
  margin: 10px 10px 10px 50px;
  padding: 12px 12px 12px 35px;
  background-color: #EDEDED;
  background-image: url('images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
  /* makes blockquote not to align behind the image if they are in the same line */
  overflow: auto;
  clear:both;
}

/* end PostQuote */

/* begin PostIcons, PostFooterIcons */
.allpage-postfootericons,
.allpage-postfootericons a,
.allpage-postfootericons a:link,
.allpage-postfootericons a:visited,
.allpage-postfootericons a:hover
{
  font-family: 'Open Sans', Tahoma, Arial, Helvetica, Sans-Serif;
  color: #738587;
}

.allpage-postfootericons
{
  padding: 1px;
}

.allpage-postfootericons a, .allpage-postfootericons a:link
{
  text-decoration: none;
  color: #A74C02;
}

.allpage-postfootericons a:visited, .allpage-postfootericons a.visited
{
  color: #A74C02;
}

.allpage-postfootericons a:hover, .allpage-postfootericons a.hover
{
  color: #000000;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.allpage-footer
{
  position: relative;
  margin-top:0;
  margin-bottom:0;
  width: 100%;
}

.allpage-footer-b 
{
  position: absolute;
  left:3px;
  right:3px;
  bottom:0;
  height:3px;
  background-image: url('images/footer_b.png');
}

.allpage-footer-r, .allpage-footer-l
{
  position: absolute;
  height:3px;
  background-image: url('images/footer_s.png');
  bottom: 0;
}

.allpage-footer-l
{
  left: 0;
  width:3px;
}

.allpage-footer-r
{
  right: 0;
  width:6px;
  clip: rect(auto, auto, auto, 3px);
}

.allpage-footer-t
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 3px;
  background-color: #F4F5F6;
}

.allpage-footer-body
{
    position:relative;
    padding: 5px;
}

.allpage-footer-text p
{
  padding:0;
  margin:0;
  text-align: center;
}

.allpage-footer-text,
.allpage-footer-text a,
.allpage-footer-text a:link,
.allpage-footer-text a:visited,
.allpage-footer-text a:hover,
.allpage-footer-text td, 
.allpage-footer-text th,
.allpage-footer-text caption
{
    color: #363E3F;
    font-size: 8px;
}

.allpage-footer-text
{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

.allpage-footer-text a,
.allpage-footer-text a:link
{
  color: #0F6999;
  text-decoration: none;
}

.allpage-footer-text a:visited
{
  color: #839395;
}

.allpage-footer-text a:hover
{
  color: #2EA8EA;
}

div.allpage-footer img
{
/* WARNING do NOT collapse this to 'border' - inheritance! */
    border-color: #BEE4F9;
  border-style: solid;
  margin: 10px;
}/* end Footer */

/* begin PageFooter */
.allpage-page-footer, 
.allpage-page-footer a,
.allpage-page-footer a:link,
.allpage-page-footer a:visited,
.allpage-page-footer a:hover
{
  font-family: 'Open Sans', Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #25A5E9;
}

.allpage-page-footer
{
  padding: 1em;
  text-align: center;
  text-decoration: none;
  color: #1A1E1E;
}
/* end PageFooter */

/* begin LayoutCell, content */

/* end LayoutCell, content */

.bold {
	font-weight:bold;
}

.noborder td {
	border:none !important;
}


